Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157752 - yelp 2.10.0 was released.
Summary: yelp 2.10.0 was released.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-14 15:32 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 18:01:51 UTC


Attachments (Terms of Use)

Description sangu 2005-05-14 15:32:27 UTC
Description of problem:
Please update to yelp 2.10.0 for many fixed bugs and Updated translations. ;)

Changes in 2.10.0:
------------------
* Code cleanup (Paolo Borelli)
* More code cleanup (Kjartan Marass)
* Still more code cleanup (Ross Burton)
* Clean code, clean (Davyd Madeley)
* Fixed compilation and build issues (Christian Persch)
* Fixed (sans-X)HTML display problem (Ross Burton)
* Somewhat better wording and organization (Shaun McCance)
* Fix crash on links to non-existing pages (Chris Lahey)
* Lots of bookmarks love (Don Scorgie)
* Nice big Yelp icon on the TOC pages (Shaun McCance)
* Other prettification work (Shaun McCance)
* Documents should now sort semi-properly (Shaun McCance)
* Navigation fixes for the Go menu (Shaun McCance)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2005-05-19 18:01:51 UTC
should be fixed in tomorrow's rawhide.


Note You need to log in before you can comment on or make changes to this bug.